Vulnerability & Exploit Database

Results 01 - 20 of 21 in total
Nginx: STARTTLS command injection (CVE-2014-3556)
Published: August 08, 2014 | Severity: 4
vulnerability
Explore
FreeBSD: nginx -- inject commands into SSL session vulnerability (CVE-2014-3556)
Published: August 05, 2014 | Severity: 4
vulnerability
Explore
SUSE Linux Security Vulnerability: CVE-2012-3523
Published: November 11, 2012 | Severity: 7
vulnerability
Explore
Gentoo Linux: CVE-2012-3523: INN: Man-in-the-middle attack
Published: November 11, 2012 | Severity: 7
vulnerability
Explore
FreeBSD: inn -- plaintext command injection into encrypted channel (Multiple CVEs)
Published: November 11, 2012 | Severity: 7
vulnerability
Explore
FreeBSD: pureftpd -- multiple vulnerabilities (Multiple CVEs)
Published: May 23, 2011 | Severity: 6
vulnerability
Explore
SUSE Linux Security Vulnerability: CVE-2011-1926
Published: May 23, 2011 | Severity: 5
vulnerability
Explore
Gentoo Linux: CVE-2011-1575: Pure-FTPd: Multiple vulnerabilities
Published: May 23, 2011 | Severity: 6
vulnerability
Explore
Cent OS: CVE-2011-1926: CESA-2011:0859 (cyrus-imapd)
Published: May 23, 2011 | Severity: 5
vulnerability
Explore
SUSE Linux Security Vulnerability: CVE-2011-1575
Published: May 23, 2011 | Severity: 6
vulnerability
Explore
ELSA-2011-0859 Moderate: Oracle Linux cyrus-imapd security update
Published: May 23, 2011 | Severity: 5
vulnerability
Explore
Cent OS: CVE-2011-0411: CESA-2011:0422 (postfix)
Published: March 16, 2011 | Severity: 7
vulnerability
Explore
OS X update for Apache (CVE-2011-0411)
Published: March 16, 2011 | Severity: 7
vulnerability
Explore
SUSE Linux Security Vulnerability: CVE-2011-0411
Published: March 16, 2011 | Severity: 7
vulnerability
Explore
RHSA-2011:0422: postfix security update
Published: March 16, 2011 | Severity: 7
vulnerability
Explore
RHSA-2011:0423: postfix security update
Published: March 16, 2011 | Severity: 7
vulnerability
Explore
OS X security update 2011-006 for postfix (CVE-2011-0411)
Published: March 16, 2011 | Severity: 7
vulnerability
Explore
CESA-2011:0423: postfix security update
Published: March 16, 2011 | Severity: 7
vulnerability
Explore
Postfix vulnerability (CVE-2011-0411)
Published: March 16, 2011 | Severity: 7
vulnerability
Explore
Gentoo Linux: CVE-2011-0411: Postfix: Multiple vulnerabilities
Published: March 16, 2011 | Severity: 7
vulnerability
Explore